<div id="sidebar-nav" class="sidebar">
	<div class="sidebar-scroll">
		<nav>
			<ul class="nav">
				<li><a ui-sref="/home.dashboard" ui-sref-active="active"><i class="lnr lnr-home"></i> <span>Dashboard</span></a></li>						
				<li><a ui-sref="/home.listing" ui-sref-active="active"><i class="lnr lnr-code"></i> <span>Listing</span></a></li>						
				<li><a ui-sref="/home.gallery.photo" ui-sref-active="active"><i class="lnr lnr-code"></i> <span>Gallery</span></a></li>
								
			</ul>
		</nav>
	</div>
</div>